## bwbar 1.2.2

=== Makefile ===
## $Id: Makefile,v 1.3 2004/01/07 20:36:41 hpa Exp $
## -----------------------------------------------------------------------
##   
##   Copyright 2001 H. Peter Anvin - All Rights Reserved
##
##   This program is free software; you can redistribute it and/or modify
##   it under the terms of the GNU General Public License as published by
##   the Free Software Foundation, Inc., 675 Mass Ave, Cambridge MA 02139,
##   USA; either version 2 of the License, or (at your option) any later
##   version; incorporated herein by reference.
##
## -----------------------------------------------------------------------

PROGS = bwbar

CC	= gcc
CFLAGS	= -g -O2 -Wall -W -Wpointer-arith -Wbad-function-cast -Wstrict-prototypes -Wnested-externs -Winline -Wshadow -Wcast-align -pipe
LDFLAGS	= 
LIBS	= -lpng -lz 

all:	$(PROGS)

clean:
	rm -f $(PROGS)

distclean: clean
	rm -f *~ \#* core

bwbar: bwbar.c
	$(CC) $(CFLAGS) $(LDFLAGS) -o $@ $< $(LIBS)
