=== debian/control ===
Source: bwbar
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), libpng-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/debian/bwbar
Vcs-Git: https://salsa.debian.org/debian/bwbar.git

Package: bwbar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
Pre-Depends: ${misc:Pre-Depends}
Description: generates text and graphical readout of current bandwidth use
 This program will output a PNG and a text file that can be used in scripts
 or be included in web pages to show current bandwidth usage.  The amount
 of total bandwidth can be customized.  The PNG output appears as a bar graph
 showing maximum possible usage with the current inbound or outbound usage
 shown as a differently colored bar.
