=== debian/watch ===
version=4
https://www.kernel.org/pub/software/web/bwbar/ \
 @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
